Instalaçao do i-educar

#1

SEGUIR TODO O PROCEDIMENTO DO SITE https://softwarepublico.gov.br/gitlab/i-educar/i-educar/wikis/instalacao-ieducar

CHEGANDO NA PARTE PARA EXECUTAR O SEGUINTE CODIGO “ieducar/vendor/bin/phinx migrate”
FALA QUE NÃO FOI ENCONTRADO OS ARQUIVOS “bin/phinx migrate”.
BAIXEI O I-EDUCAR MASTER , TAMBEM NÃO TEM ESSES ARQUIVOS.
SE ALGUEM PUDER AJUDAR AGRADEÇO.
ONDE EU CONSIGO ENCONTRAR.

#2

@semed-AL esta Wiki é da versão 1.0 do i-Educar, atualmente estamos na versão 2.1.10, você pode seguir o readme do projeto no GithHub para executar a instalação.

#3

Já tentei instalar pelo github e da erro no docker compose.
Queria saber qual é o melhor sistema operacional para instalar o i-educar.
Grato.